Uses of Class
com.eqixiac.equinix.fabric.beta.model.LoaActionResponse
Packages that use LoaActionResponse
Package
Description
Public Fabric Beta client interfaces: the
FabricBeta hub and one client per family.Implementations of the Fabric Beta clients.
-
Uses of LoaActionResponse in com.eqixiac.equinix.fabric.beta.client
Methods in com.eqixiac.equinix.fabric.beta.client that return LoaActionResponseModifier and TypeMethodDescriptionGet Loa Action by Action ID:GET /fabric/v4/loas/{loaId}/actions/{actionId}(operationgetLoaActionsByUuid).Loas.performAction(String loaId, LoaActionRequest request) Create LOA Action:POST /fabric/v4/loas/{loaId}/actions(operationperformLoaAction).Methods in com.eqixiac.equinix.fabric.beta.client that return types with arguments of type LoaActionResponseModifier and TypeMethodDescriptionLoas.searchActions(String loaId) Search Loa Actions:POST /fabric/v4/loas/{loaId}/actions/search(operationsearchLoaAction).Loas.searchActions(String loaId, FilterPropertyList filter) Search Loa Actions:POST /fabric/v4/loas/{loaId}/actions/search(operationsearchLoaAction).Loas.searchActions(String loaId, FilterPropertyList filter, SortPropertyList sort) Search Loa Actions:POST /fabric/v4/loas/{loaId}/actions/search(operationsearchLoaAction). -
Uses of LoaActionResponse in com.eqixiac.equinix.fabric.beta.client.implementation
Methods in com.eqixiac.equinix.fabric.beta.client.implementation that return LoaActionResponseMethods in com.eqixiac.equinix.fabric.beta.client.implementation that return types with arguments of type LoaActionResponseModifier and TypeMethodDescriptionLoasImpl.searchActions(String loaId) LoasImpl.searchActions(String loaId, FilterPropertyList filter) LoasImpl.searchActions(String loaId, FilterPropertyList filter, SortPropertyList sort)